View Issue Details

IDProjectCategoryView StatusLast Update
04795User patches[All Projects] Survey takingpublic2010-12-16 12:05
Reporteruser9586Assigned Touser9586 
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version1.90+ 
Target VersionFixed in Version1.91 
Summary04795: Support JS keypad input in array/numbers (text inputs layout).
Description

I have a patch that extends support for the javascript keypad to array/numbers (text inputs layout) when 'nokeyboard' is set on the questionnaire.

However the patch depends on 04794. I can diff as soon as it gets applied.

TagsNo tags attached.
Complete LimeSurvey version number (& build)9586

Relationships

child of 04794 closedc_schmitz Support maximum_chars in array/numbers (text input layout) 

Activities

c_schmitz

c_schmitz

2010-12-07 14:12

administrator   ~13708

ok ;)

user9586

2010-12-16 12:05

  ~13803

Committed to r9645.

Issue History

Date Modified Username Field Change
2010-12-06 16:16 user9586 New Issue
2010-12-07 14:12 c_schmitz Note Added: 13708
2010-12-07 14:12 c_schmitz Assigned To => c_schmitz
2010-12-07 14:12 c_schmitz Status new => feedback
2010-12-07 14:13 c_schmitz Relationship added child of 04794
2010-12-07 14:13 c_schmitz Project Bug reports => User patches
2010-12-16 12:05 user9586 Note Added: 13803
2010-12-16 12:05 user9586 Status feedback => assigned
2010-12-16 12:05 user9586 Status assigned => closed
2010-12-16 12:05 user9586 Assigned To c_schmitz => user9586
2010-12-16 12:05 user9586 Resolution open => fixed
2010-12-16 12:05 user9586 Fixed in Version => 1.91